### Method

# Mtk Rectangle vert_overlap

#### Declaration [src]

    gboolean
    mtk_rectangle_vert_overlap (
      const MtkRectangle* rect1,
      const MtkRectangle* rect2
    )

#### Description [src]

Similar to `mtk_rectangle_overlap()` but ignores the horizontal location.

#### Parameters

`rect2`

  Type: `MtkRectangle`

  The second rectangle.

  The data is owned by the caller of the method.

#### Return value

Type: `gboolean`

Whether the two rectangles overlap vertically.